Cancelar lembrete

DELETE
/v1/reminders/{id}

Cancela um lembrete.

Escopo: reminders:write

Autorização

bearer reminders:write
headerAutorizaçãoBearer <token>

A chave de API de uma conta de serviço (sk_live_…, 600 requisições por minuto cada) ou um access token OAuth para o recurso /api/v1 (600 requisições por minuto por conexão).

Escopo: reminders:write

id*string

O id.

Cabeçalhos

Idempotency-Key?string

Até 200 letras, dígitos, - ou _. A primeira resposta a uma chave é repetida por 24 horas.

Tamanholength <= 200

Corpo da resposta

Feito.

application/json
  1. response
id*string
title*string
text*string
target*string
Valor em"contact""group""segment""phone""birthday"
contact_id*string|null
group_id*string|null
segment_id*string|null
phone*string|null
number_id*string
repeat*string
Valor em"once""daily""weekdays""weekly""monthly""yearly"
date*|null
time*string
weekday*|null
month_day*|null
time_zone*string
status*string
Valor em"active""done""cancelled"
next_run_at*|null
created_at*string
Formatodate-time
Exemplo de requisição
curl -X DELETE 'https://app.zaplin.com.br/api/v1/reminders/string' \  -H 'Authorization: Bearer sk_live_...'
Exemplo de resposta
{  "id": "string",  "title": "string",  "text": "string",  "target": "contact",  "contact_id": "string",  "group_id": "string",  "segment_id": "string",  "phone": "string",  "number_id": "string",  "repeat": "once",  "date": "2026-10-17",  "time": "string",  "weekday": 0,  "month_day": 0,  "time_zone": "string",  "status": "active",  "next_run_at": "2026-10-17T12:00:00.000Z",  "created_at": "2026-10-17T12:00:00.000Z"}